# Uses of Interface
java.lang.classfile.AnnotationValue.OfFloat

Packages that use AnnotationValue.OfFloat
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of AnnotationValue.OfFloat in java.lang.classfile

Methods in java.lang.classfile that return AnnotationValue.OfFloat
Modifier and Type
Method
Description
`static AnnotationValue.OfFloat`
AnnotationValue.`ofFloat(float value)`
Returns a float value for an element-value pair.
`static AnnotationValue.OfFloat`
AnnotationValue.`ofFloat(FloatEntry value)`
Returns a float value for an element-value pair.